:host ::ng-deep {
 -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  //overflow: hidden;
 height: 100%;
  display: flex;
  flex: 1 0 auto;
  width: 100%;
  min-width: 100%;
  overflow: auto;

  #auth-page {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    //overflow: hidden;
    height: 100%;
    display: flex;
    flex: 1 0 auto;
    width: 100%;
    min-width: 100%;
    overflow: auto;

    .auth-form {
      max-width: 550px;
      width: 550px
    }
  }
}
